data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання комбінованих офісних адміністративних послуг
    id: '82.11'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01014'
    streetAddress: Україна, 01014, місто Київ, вул.Соловцова Миколи, будинок 2, офіс
      38/1
  founders:
  - address:
      countryName: Україна
      postalCode: '82300'
      streetAddress: Україна, 82300, Львівська обл., Дрогобицький р-н, місто Борислав,
        вул.Володимира Великого, будинок 171, квартира 89
    capital: 30000
    first_middle_name: ОСТАП АНДРІЙОВИЧ
    last_name: ІВАНЧЕНКО
    name: ІВАНЧЕНКО ОСТАП АНДРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08344
      streetAddress: Україна, 08344, Київська обл., Бориспільський р-н, село Проців,
        вул.Гагаріна, будинок 28-А
    capital: 140000
    first_middle_name: ОЛЕГ ЮРІЙОВИЧ
    last_name: ПОЙДЮЧЕНКО
    name: ПОЙДЮЧЕНКО ОЛЕГ ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69067'
      streetAddress: Україна, 69067, Запорізька обл., місто Запоріжжя, вул.Добровольчих
        батальйонів, будинок 20, квартира 1
    capital: 30000
    first_middle_name: АНТОН ОЛЕГОВИЧ
    last_name: ШАРКО
    name: ШАРКО АНТОН ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41009874'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПЕРШИЙ ЕНЕРГЕТИЧНИЙ ОПЕРАТОР"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ПЕО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e84a4dbbaf9b4edd9e1133a0ee6ab55f
  sourceDate: '2022-10-04T07:03:18+00:00'
  sourceRequests:
  - req-991c0a2d-204c-4099-8484-4ea6efe42b93
  version: 2.0.0
